Page MenuHomePhabricator

[RISCV] Add basic cost model for vp float rounding instructions.
ClosedPublic

Authored by fakepaper56 on Nov 9 2022, 11:24 PM.

Diff Detail

Event Timeline

fakepaper56 created this revision.Nov 9 2022, 11:24 PM
fakepaper56 requested review of this revision.Nov 9 2022, 11:24 PM

Rebase and ping.

reames accepted this revision.Dec 5 2022, 12:52 PM

LGTM

This revision is now accepted and ready to land.Dec 5 2022, 12:52 PM

Use mapped isd opcode on isOperationCustom for each intrinsic id.

fakepaper56 requested review of this revision.Dec 5 2022, 6:21 PM
This revision is now accepted and ready to land.Dec 6 2022, 10:06 PM